<ion-header>
  <ion-toolbar color="primary">
    <ion-title>Friend List</ion-title>
    <ion-buttons slot="primary">
      <ion-button routerLink="/home/friendlist/add">Add</ion-button>
    </ion-buttons>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-list>
    <ion-item *ngFor="let ea of dataFriend">
      <ion-label>{{ea.f_name}} {{ea.l_name}}</ion-label>
      <ion-button (click)="del(ea.uid)" color="danger">Delete</ion-button>

    </ion-item>
  </ion-list>
</ion-content>
